Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 26 Nov 2020 03:19:51 +0000

Hi Ammar Asif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information I want to know abut my tomorrow shopping..my shopping n bill didn't match.there is a difference...pls my all transaction send to my email adress..I want to recheck..pls.i use my sukran card also..detect the bonus point n difference of 19 dhr..I want to check..I didn't collect all bills at counter ..pls all my transaction amount send to my email
.do a favour https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1758799